# Uses of Class
org.apache.sysds.runtime.instructions.cp.ReshapeCPInstruction

Packages that use ReshapeCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp
org.apache.sysds.runtime.instructions.fed

## Uses of ReshapeCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return ReshapeCPInstruction
Modifier and Type
Method
Description
`static ReshapeCPInstruction`
ReshapeCPInstruction.`parseInstruction(String str)`

## Uses of ReshapeCPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type ReshapeCPInstruction
Modifier and Type
Method
Description
`static ReshapeFEDInstruction`
ReshapeFEDInstruction.`parseInstruction(ReshapeCPInstruction instr)`